8.1 crowdstrike falcon pipeline

Hi,

Does 8.1 have a pipeline for the filebeat crowdstrike module?

I am getting the following errow after upgrading and when trying to load latest pipelines.

filebeat setup --pipelines --modules crowdstrike
Exiting: module crowdstrike is configured but has no enabled filesets

This topic was automatically closed 28 days after the last reply. New replies are no longer allowed.